[Desktop Entry]
Encoding=UTF-8
Icon=ktimemon
X-KDE-Library=ktimemon_panelapplet
X-KDE-UniqueApplet=true
Comment=A system monitor for KDE
Comment[af]='n stelsel monitor vir Kde
Comment[az]=KDE üçün sistem izləyici vasitə
Comment[bg]=Cистемния Монитор за KDE
Comment[bs]=Stanje sistema za KDE
Comment[ca]=Un monitor del sistema per al KDE
Comment[cs]=Monitor systému pro KDE
Comment[da]=En systemovervåger til KDE
Comment[de]=Ein Systemmonitor für KDE
Comment[el]=Εποπτεία συστήματος για το KDE
Comment[eo]=Sistemstato-observilo por KDE
Comment[es]=Un monitor de sistema para KDE
Comment[et]=KDE süsteemi monitor
Comment[fi]=Järjestelmänvalvontaohjelma KDE:lle
Comment[fo]=Vakir yvir skipanin.
Comment[fr]=Un indicateur de paramètres système pour KDE
Comment[he]=צג מערכת ל-KDE
Comment[hr]=Monitor stanje sustava za KDE
Comment[hu]=Rendszermonitor a KDE-hez
Comment[id]=Monitor Sistem untuk KDE
Comment[is]=KDE tól til að fylgjast með ástandi kerfisins
Comment[it]=Un monitor di sistema per KDE
Comment[ja]=KDE用のシステムモニター
Comment[ko]=KDE용 시스템 지켜보기
Comment[lt]=Sistemos stebėtojas skirtas KDE
Comment[lv]=Sistēmas Monitors priekš KDE
Comment[mt]=Monitur tas-sistema għall-KDE
Comment[nb]=Systemovervåker for KDE
Comment[nl]=Een systeemmonitor voor KDE
Comment[nn]=Ein systemovervakar for KDE
Comment[pl]=Monitor systemu dla KDE
Comment[pt]=Um monitor do sistema para o KDE
Comment[pt_BR]=Monitor do sistema para o KDE
Comment[ro]=Un monitor de sistem pentru KDE
Comment[ru]=Системный монитор KDE
Comment[sk]=Monitor systému pre KDE
Comment[sl]=Sistemski nadzornik za KDE
Comment[sr]=Monitor sistema za KDE
Comment[sv]=Systemövervakare
Comment[ta]=KDE ¸½¢É¢ì ¸ñ¸¡½¢
Comment[th]=เครื่องมือสอดส่องระบบของ KDE
Comment[tr]=KDE için bir sistem izleyici
Comment[uk]=Системний монітор для KDE
Comment[ven]=Monita wa sisteme wa KDE
Comment[vi]= Trình theo dõi hệ thống cho KDE 
Comment[xh]=Indlela yokwenza yecebo lokubonisa ye KDE
Comment[zh_CN]=KDE 系统监视器
Comment[zh_TW]=KDE 系統監視器
Comment[zu]=Umphendli wendlela esetshenziswayo ye KDE
Name=System Monitor
Name[af]=Stelsel Monitor
Name[az]=Sistem İzləyici
Name[bg]=Cистемен Монитор
Name[bs]=Stanje sistema
Name[ca]=Monitor del sistema
Name[cs]=Monitor systému
Name[da]=Systemovervåger
Name[de]=Systemmonitor
Name[el]=Εποπτεία συστήματος
Name[eo]=Sistemstato-observilo
Name[es]=Monitor del sistema
Name[et]=Süsteemi monitor
Name[fi]=Järjestelmänvalvonta
Name[fo]=Skipanaryvirvakari
Name[fr]=Indicateur système
Name[he]=צג מערכת
Name[hr]=Stanje sustava
Name[hu]=Rendszermonitor
Name[id]=Monitor Sistem
Name[is]=Kerfiseftirlit
Name[it]=Monitor di sistema
Name[ja]=システムモニター
Name[ko]=시스템 지켜보기
Name[lt]=Sistemos stebėtojas
Name[lv]=Sistēmas Monitors
Name[mt]=Monitur tas-sistema
Name[nb]=Systemovervåker
Name[nl]=Systeem Monitor
Name[nn]=Systemovervakar
Name[pl]=Monitor systemu
Name[pt]=Monitor do Sistema
Name[pt_BR]=Monitor do sistema
Name[ro]=Monitori de sistem
Name[ru]=Системный монитор
Name[sk]=Monitor systému
Name[sl]=Sistemski nadzornik
Name[sr]=Monitor sistema
Name[sv]=Systemövervakare
Name[th]=สอดส่องระบบ
Name[tr]=Sistem İzleyici
Name[uk]=Системний монітор
Name[ven]=Monitha wa Sistemu
Name[vi]=Trình theo dõi hệ thống 
Name[xh]=Indlela yokwenza yeCebo lokubonisa
Name[zh_CN]=系统监视器
Name[zh_TW]=系統監視器
Name[zu]=Umphendli Wendlela esetshenziswayo
DocPath=kicker-applets/ktimemon.html
X-KDE-StartupNotify=true
